{
    "name": "lbc_test_iframe",
    "version": "1.0.0",
    "main": "path/to/main.css",
    "ignore": [
        ".jshintrc", "**/*.txt"
    ],
    "dependencies": {
    },
    "devDependencies": {
    }
}
